<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org/">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../../static/style/header.css">
    <link rel="stylesheet" href="../../static/style/main.css">
    <link rel="stylesheet" href="../../static/style/icon_fonts.css">
</head>
<body>
<div th:fragment="item1">


    <div class="latest_clothes_item" th:each = "item:${items}">
        <div class="img_item"><a href="" th:href="@{'/item/{id}'(id=${item.id})}"><img th:src="${item.img}"alt=""></a></div>
        <div class="view_clothes_button">
            <div class="add_to_basket"></div>
            <div class="view_item"></div>
            <div class="add_to_wish"></div>
        </div>
        <div class="name_item"><span th:text="${item.categories.catname}"></span> <span th:text="${item.brand.name}"></span> </div>
        <div class="rating_item"><div class="star_full"><pre> </pre></div></div>
        <div class="price_item"><span th:text="${item.price}">2 770</span> руб.</div>
    </div>
</div>
</body>
</html>